Posts by wrath.vr

Wir haben aktuell ein Problem mit dem Board und arbeiten an der Lösung...


-> Aktuell bereiten wir das Upgrade auf die aktuelle Version 6 von Woltlab vor.

    Для Эмануэля это большая честь. ! Я пробовал 2 карты и, и та же ошибка при установке..


    >>> Created a new GPT disklabel (GUID: 56A45E70-26CA-4490-B56F-6B7E378C9A04).

    /dev/mmcblk1p1: Failed to add partition: Invalid argument

    Leaving.


    root@dreambox:/data#

    Frohes neues Jahr an alle !

    installiert Online mit deb-Feed-Pakete werden in var/cache/apt/archives gespeichert , sagen Sie Mir, wo und wie im System Pakete zu finden, die mit dem Feed installiert werden, wenn Sie in dem oben genannten Verzeichnis fehlen ?

    Kann man mit oe 2.6 nicht mehr bauen, weil das zu alt ist bzw. das kodi zu neu ist.

    Guten Abend! Ihr Plugin funktioniert gut! Super Mega! Eine kleine Erfahrung aufgrund der Tatsache , dass Kodi produziert periodischen Updates, und alle installierten Ergänzungen beginnen, ruhig in der vor zu gehen . Braucht es wirklich eine modernere OS-Plattform, um Ihre Kreativität voranzubringen ? und auch Super moderne OE2.5 ,2.6 sind nicht geeignet für die Begleiter in Kodi verwendet ? Ich bin Ihnen sehr dankbar für Ihre Schöpfung .